X
Tap here to go to the mobile version of the site.
Your Firefox is out of date and may contain a security risk! Upgrade Firefox

Support Forum

My ant video does not work with my updated Ff 7.0.1. How to fix?

Posted

I have used ant video with firefox for years. FF updated itself to 7.0.1 and ant video now crashes FF when called.

Additional System Details

Installed Plug-ins

  • Shockwave Flash 11.0 r1
  • Google Update
  • Adobe PDF Plug-In For Firefox and Netscape 10.1.1
  • 4.0.60831.0
  • The QuickTime Plugin allows you to view a wide variety of multimedia content in Web pages. For more information, visit the QuickTime Web site.
  • iTunes Detector Plug-in
  • Version 1.1.11, copyright 1996-2011 The VideoLAN Teamhttp://www.videolan.org/
  • NPRuntime Script Plug-in Library for Java(TM) Deploy
  • Next Generation Java Plug-in 1.6.0_26 for Mozilla browsers
  • Picasa plugin
  • NPWLPG
  • Garmin Communicator Plug-In 2.9.3.0
  • The plug-in allows you to open and edit files using Microsoft Office applications
  • Office Authorization plug-in for NPAPI browsers

Application

  • User Agent: Mozilla/5.0 (Windows NT 6.1; WOW64; rv:7.0.1) Gecko/20100101 Firefox/7.0.1

More Information

Win 7

cor-el
  • Top 10 Contributor
  • Moderator
10738 solutions 96644 answers

Is that an extension or a plugin that is used to play the video that causes the crash?


Clear the cache and the cookies from sites that cause problems.

"Clear the Cache":

  • Tools > Options > Advanced > Network > Offline Storage (Cache): "Clear Now"

"Remove Cookies" from sites causing problems:

  • Tools > Options > Privacy > Cookies: "Show Cookies"

Question owner

Did as instructed (in fact, removed all cookies). FF 7.0.1 still crashes when calling ant video. Any other thoughts?